/* Theme colors */
:root {
	--black: #131e29;
	--yellow: #b4bd00;
	--blue: #0071bc;
	--grey: #666666;
	--softgrey: #e6e6e6;
}

/* General */
html,body {
	width: 100%;
	font-family: 'Open Sans', sans-serif;
	color: var(--black);
	float: left;
	position: relative;
}
a {
	transition: all 280ms ease;
	text-decoration: none;
	color: var(--yellow);
}
p, li {
	width: 100%;
	margin: 0 0 20px 0;
	font-size: 16px;
	color: var(--grey);
	float: left;
}
* > p:last-child {
	margin-bottom: 0;
}
p.info {
	color: var(--blue);
	padding-left: 35px;
	position: relative;
}
p.info:before {
	content: '';
	width: 25px;
	height: 25px;
	background-image: url('../images/info.svg');
	background-size: cover;
	background-repeat: no-repeat;
	position: absolute;
	top: 0;
	left: 0;
}
::placeholder {
	color: #aaa;
	font-weight: 700;
}
.button,
button {
	padding: 20px 30px;
	border: 0 none;
	border-radius: 12px;
	background-color: var(--yellow);
	font-weight: 700;
	text-align: center;
	color: white;
	transition: all 280ms ease;
	cursor: pointer;
}
.button.full,
button.full {
	width: 100%;
	float: left;
}
.button:hover,
button:hover {
	background-color: var(--black);
}
button[name="eliminar"] {
	padding: 0;
	background-color: transparent;
	color: var(--yellow);
}
form.delete {
	padding-top: 20px;
	margin-top: 20px;
	border-top: 2px solid var(--grey);
}
.botonIcon{
	border: 2px solid var(--black);
	color: var(--black);
	background-color: transparent;
	text-align: left;
}
.botonIcon img {
	width: 40px;
	margin-right: 10px;
}
.botonIcon:hover{
	background-color: var(--yellow);
}
.aviso {
	background-color: var(--yellow);
	border-radius: 10px;
	position: fixed;
	padding: 10px 20px;
	top: 20px;
	right: 20px;
	color: #fff;
}
.link {
	width: 100%;
	height: 60px;
	padding: 0 30px;
	margin-bottom: 30px;
	border-radius: 12px;
	border: 2px solid var(--black);
	color: var(--black);
	font-size: 18px;
	font-weight: 700;
	display: flex;
	align-items: center;
	justify-content: space-between;
	float: left;
}
.link:hover {
	border-color: var(--yellow);
}
.link:after {
	content: '';
	width: 20px;
	height: 24px;
	background-image: url('../images/download.svg');
	background-size: cover;
	background-repeat: no-repeat;
}
.link.delete:after {
	width: 20px;
	height: 20px;
	background-image: url('../images/delete.svg');
}
.link.edit:after {
	width: 20px;
	min-width: 20px;
	height: 20px;
	background-image: url('../images/edit.svg');
	filter: grayscale(1) brightness(0);
}
.download{
	margin-top: 10px;
	background-color: #ccc;
	color: var(--black);
	padding: 20px 30px;
	border: 0 none;
	border-radius: 12px;
	font-weight: 700;
	text-align: center;
	transition: all 280ms ease;
}
.download:hover{
	background-color: #c5c5c5;
}

/* Main */
main {
	padding-top: 120px;
	display: flex;
	justify-content: center;
}
section {
	width: 100%;
	max-width: 880px;
	display: flex;
	flex-direction: column;
	align-items: center;
}
section.small {
	max-width: 500px;
}
section.small #logo {
	width: 180px;
	float: left;
}
section.login #logo {
	margin-bottom: 80px;
}
section header {
	width: 100%;
	margin-bottom: 60px;
	padding-bottom: 20px;
	border-bottom: 2px solid var(--softgrey);
	display: flex;
	align-items: flex-end;
	justify-content: space-between;
}
section header #logo {
	width: 140px;
}
section header a {
	font-size: 20px;
	color: var(--grey);
}
section header a.logout:before {
	content: ' | ';
	color: var(--grey);
}
section header a:hover,
section header a.current {
	color: var(--yellow);
}
section header a i {
	width: 18px;
	height: 18px;
	margin-top: 3px;
	margin-right: 10px;
	background-image: url('../images/edit.svg');
	background-size: cover;
	background-repeat: no-repeat;
	float: left;
}
section .menu {
	width: 100%;
	padding: 15px 0;
	margin-bottom: 20px;
	border-bottom: 2px solid var(--black);
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 18px;
	float: left;
}
section .menu span {
	margin: 0 15px;
	position: relative;
	top: -1px;
}
section .menu a {
	font-weight: 600;
}
section .menu a.current {
	color: var(--black);
	position: relative;
}
section .menu a.current:after {
	content: '';
	width: 0; 
	height: 0; 
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid var(--black);
	transform: translate(-50%,27px);
	position: absolute;
	bottom: 0;
	left: 50%;
}
section > div {
	width: 100%;
	display: flex;
	justify-content: space-between;
}
section > div > div {
	display: flex;
	flex-direction: column;
}
section > div > div:first-child {
	width: 60%;
	margin-right: 55px;
}
section > div > div:last-child {
	width: 40%;
}
section > div > div.full {
	width: 100%;
	margin-right: 0;
}
section > div > div > div {
	margin-bottom: 60px;
}
section > div > div > div h3 {
	padding-bottom: 10px;
	margin-bottom: 25px;
	font-size: 18px;
	border-bottom: 2px solid var(--black);
}
section > div > div > div h3.header {
	width: 100%;
	padding: 0 30px 10px 30px;
	float: left;
}
section > div > div > div h3.header span {
	min-width: 35%;
	text-align: left;
	float: left;
}
section > div > div > div h3.header span:nth-child(3),
section > div > div > div h3.header span:nth-child(4) {
	min-width: 10%;
}
section > div > div > div h3.header span:nth-child(5) {
	width: 20px;
}
section > div > div > div h3 a {
	width: auto;
	font-weight: 400;
	float: right;
}
section > div > div > div ul {
	width: 100%;
	margin: 0;
	padding: 0;
	display: grid;
	grid-template-columns: 1fr;
	gap: 10px;
	float: left;
}
section > div > div > div ul li {
	width: 100%;
	list-style-type: none;
	float: left;
}
section > div > div > div ul li a.link {
	margin-bottom: 0;
	justify-content: normal;
}
section > div > div > div ul li a.link.edit {
	justify-content: space-between;
}
section > div > div > div ul li a.link span {
	min-width: 35%;
	float: left;
}
section > div > div > div ul li a.link span:nth-child(3),
section > div > div > div ul li a.link span:nth-child(4) {
	min-width: 10%;
}
section > div > div > div ul li a.link span:nth-child(4) {
	min-width: 15%;
}
section > div > div > div #license {
	width: 100%;
	height: 185px;
	margin-bottom: 30px;
	font-size: 16px;
	color: var(--grey);
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
}
section > div > div > div #license:before {
	content: '';
	width: 185px;
	height: 185px;
	border: 2px solid var(--black);
	border-radius: 100%;
	transform: translateX(-50%);
	position: absolute;
	top: 0;
	left: 50%;
}
section > div > div > div #license span em {
	font-size: 30px;
	font-style: normal;
}
section > div > div > div a {
	width: 100%;
	margin-bottom: 30px;
	float: left;
}
section > div > div > div a#changePass {
	margin-bottom: 0;
	text-align: right;
}

/* Forms */
form {
	width: 100%;
	display: grid;
	grid-template-columns: 1fr;
	gap: 15px;
}
form input:not([type="checkbox"]):not([type="file"]),
form textarea {
	width: 100%;
	height: 60px;
	padding-left: 30px;
	border: 2px solid var(--black);
	font-weight: 700;
	font-size: 18px;
	border-radius: 12px;
	transition: all 280ms ease;
	float: left;
}
form textarea {
	height: 150px;
	padding: 20px 30px;
	resize: none;
}
form input:not([type="checkbox"]):not([type="file"]):focus,
form textarea:focus {
	border-color: var(--yellow);
}
form input#newPass {
	display: none;
	transition: none;
}
label.checkbox {
	width: 100%;
	display: flex;
	align-items: center;
	cursor: pointer;
	float: left;
	position: relative;
}
label.checkbox input {
	width: 16px;
	height: 16px;
	min-width: 16px;
	opacity: 0;
	position: absolute;
}
label.checkbox:before {
	content: '';
	width: 14px;
	height: 14px;
	min-width: 14px;
	margin-right: 10px;
	border-radius: 2px;
	border: 1px solid var(--black);
	float: left;
}
label.checkbox:after {
	content: '';
	width: 12px;
	height: 12px;
	border-radius: 2px;
	background-color: var(--yellow);
	transform: scale(0);
	transition: all 280ms ease;
	position: absolute;
	left: 2px;
}
label.checkbox.active:after {
	transform: scale(1);
}
label.file {
	width: 100%;
	height: 60px;
	padding: 0 30px;
	border: 2px solid var(--black);
	border-radius: 12px;
	transition: all 280ms ease;
	display: flex;
	align-items: center;
	justify-content: space-between;
	cursor: pointer;
	position: relative;
}
label.file:hover {
	border-color: var(--yellow);
}
label.file:before {
	content: 'Elige el archivo';
	font-size: 18px;
	font-weight: 700;
}
label.file:after {
	content: '';
	width: 20px;
	height: 24px;
	background-image: url('../images/upload.svg');
	background-size: cover;
	background-repeat: no-repeat;
}
label.file input {
	width: 100%;
	height: 100%;
	opacity: 0;
	cursor: pointer;
	position: absolute;
	top: 0;
	left: 0;
}
form div {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
select {
	width: 100%;
	height: 60px;
	font-size: 18px;
	font-weight: 700;
	line-height: 2;
	color: var(--black);
	border: 2px solid var(--black);
	box-shadow: none;
	border-radius: 12px;
	padding: 0 24px 0 30px;
	-webkit-appearance: none;
	background: #fff url(data:image/svg+xml;charset=US-ASCII,%3Csvg%20width%3D%2220%22%20height%3D%2220%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M5%206l5%205%205-5%202%201-7%207-7-7%202-1z%22%20fill%3D%22%23555%22%2F%3E%3C%2Fsvg%3E) no-repeat right 20px top 55%;
	background-size: 24px 24px;
	cursor: pointer;
	vertical-align: middle;
}

/* Popup */
popup {
	width: 100%;
	height: 100%;
	background-color: rgb(255 255 255 / 80%);
	opacity: 0;
	transform: scale(1.2);
	pointer-events: none;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: all 280ms ease;
	position: fixed;
	top: 0;
	left: 0;
}
popup.active {
	opacity: 1;
	transform: scale(1);
	pointer-events: all;
}
popup div {
	width: 380px;
	height: 460px;
	padding: 40px;
	border-radius: 5px;
	box-shadow: 0 0 110px rgb(0 0 0 / 40%);
	background-color: white;
	position: relative;
}
popup div close {
	width: 30px;
	height: 30px;
	cursor: pointer;
	position: absolute;
	top: 0;
	right: 0;
}
popup div close:before,
popup div close:after {
	content: '';
	width: 60%;
	height: 2px;
	border-radius: 10px;
	background-color: var(--grey);
	position: absolute;
	top: 21px;
	right: 12px;
}
popup div close:before {
	transform: rotate(45deg);
}
popup div close:after {
	transform: rotate(-45deg);
}
popup div close:hover:before,
popup div close:hover:after {
	background-color: var(--black);
}
popup div ul {
	width: 100%;
	padding: 0;
	margin: 0;
	display: grid;
	grid-template-columns: 1fr;
	gap: 30px;
}
popup div ul li {
	list-style-type: none;
}
popup div ul li strong {
	width: 100%;
	margin-bottom: 5px;
	font-size: 16px;
	float: left;
}
popup div ul li span {
	width: 100%;
	color: var(--grey);
	display: flex;
	align-items: center;
	justify-content: space-between;
	float: left;
}
popup div ul li span a {
	width: 19px;
	height: 22px;
	background-image: url('../images/copy.svg');
	background-size: cover;
	background-repeat: no-repeat;
	transition: all 280ms ease;
}
popup div ul li span a:hover {
	filter: grayscale(1) brightness(0);
}

.clausulas {
	font-size: 10px;
	padding: 10px;
	border: 1px solid #ccc;
	color: #9d9898;
}

/* Tablas */

section table {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: #1a1f1f #1a1f1f -moz-use-text-color -moz-use-text-color;
	border-image: none;
	border-spacing: 0;
	border-style: solid solid none none;
	border-width: 1px 1px medium medium;
	margin-bottom: 25px;
	margin-top: 25px;
}

section table thead tr {
	font-family: Arial, monospace;
	font-size: 14px;
}

section table thead tr th {
	border-bottom: 2px solid black;
	border-top: 1px solid black;
	margin: 0px;
	padding: 2px;
	background-color: #cccccc;
}

section table tr {
	font-family: arial, monospace;
	color: black;
	font-size: 12px;
	background-color: white;
}

section table tr.odd {
	background-color: #AAAAAA;
}

section table tr td,
th {
	border-bottom: 1px solid black;
	border-left: 1px solid #1a1f1f;
	padding: 5px;
}

/* Footer */
footer {
	width: 100%;
	margin: 100px 0 50px;
	float: left;
	text-align: center;
}
footer .legal {
	float: left;
	text-align: center;
	width: 100%;
	font-size: 14px;
}
footer figure {
	width: 150px;
	float: none;
	display: inline-block;
	margin-top: 20px;
}

/* Languages */
#langs {
	padding-right: 20px;
	display: flex;
	position: fixed;
	top: 0;
	right: 0;
}
#langs li {
	width: auto;
	list-style-type: none;
	float: left;
}
#langs li::before {
	content: '/';
	margin: 0 10px;
}
#langs li:first-child::before {
	display: none;
}
#langs li a.current {
	color: #000;
	font-weight: 900;
}

/* Google Fonts: Open Sans */
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700&display=swap');